## kcollectd 0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_policy(SET CMP0011 OLD)
 
 project(kcollectd)
-set(VERSION 0.8.2)
+set(VERSION 0.9)
 
 find_package(KDE4 REQUIRED)
 include (KDE4Defaults)
