=== debian/changelog ===
kcollectd (0.10.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Antonio Russo <antonio.e.russo@gmail.com>  Sat, 30 Nov 2019 22:01:59 -0700

kcollectd (0.10.2-1) unstable; urgency=medium

  * Update debian/control for inclusion in Qt/KDE.
  * Squash and clean up changelog/unreleased versions.
  * Reference both sponsorship-requests and WNPP bugs.  (Closes: #939293)
  * Tidy up debian directory.
  * Move to Qt/KDE team.
  * Add missing build-dependencies.
  * New upstream release.  (Closes: #814935, #874938, #912460)
  * Change upstream to myself.  (Closes: #927455)
  * Change maintainer to myself.  (Closes: #935485)
  * Enable hardening.
  * Bump Standards-Version to 4.4.0.
  * Build-Depends on pkg-kde-tools.
  * Make copyright machine-readable.
  * Add upstream/metadata file.
  * Remove trailing whitespace.
  * Fix other lintian errors.
  * Change priority to optional.
  * Directly watch for git tags.
  * Drop Debian patches included upstream.

 -- Antonio Russo <antonio.e.russo@gmail.com>  Wed, 04 Sep 2019 19:27:10 -0600

kcollectd (0.9-5) unstable; urgency=medium

  * QA upload.
  * Switch transitional khelpcenter4 suggest to khelpcenter. (Closes: #886537)

 -- Pino Toscano <pino@debian.org>  Mon, 16 Apr 2018 08:29:00 +0200
