=== debian/control ===
Source: kcollectd
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Antonio Russo <antonio.e.russo@gmail.com>
Build-Depends: cmake,
               collectd,
               debhelper-compat (= 12),
               extra-cmake-modules,
               libboost-filesystem-dev,
               libkf5config-dev,
               libkf5doctools-dev,
               libkf5guiaddons-dev,
               libkf5i18n-dev,
               libkf5kdelibs4support-data,
               libkf5kio-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               librrd-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev,
               shared-mime-info
Standards-Version: 4.4.1
Homepage: https://gitlab.com/aerusso/kcollectd
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kcollectd.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kcollectd

Package: kcollectd
Architecture: any
Depends: collectd, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: simple collectd graphing front-end for KDE
 This package provides a basic KDE application for viewing RRD files
 created by collectd, the system statistics storage daemon. It allows
 easy mouse-driven navigation through data collections and can be used
 as a virtual chart recorder.
