=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" https://gitlab.com/aerusso/kcollectd.git \
  refs/tags/v([\d\.]+)
