=== doc/CMakeLists.txt ===
subdirs(en)

kdoctools_create_manpage(man-kcollectd.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
