=== debian/changelog ===
kcollectd (0.11.0-1) unstable; urgency=medium

  * New upstream release 0.11.0.
    - Includes better handling of long paths.
  * Remove upstreamed patches.
  * Upstream changes to manual pages.
  * Add Rules-Requires-Root: no.
  * Update upstream website.
  * Refresh upstream signing key.
  * Update debian/watch.

 -- Antonio Russo <antonio.e.russo@gmail.com>  Sun, 23 Feb 2020 11:55:48 -0700

kcollectd (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Replace the kde dh addon (which is for kde 4.x stuff) with the kf5 one.
  * Remove the overrides of dh_auto_configure, and dh_compress, as they do not
    add anything new than what the commands with the kf5 dh addon do.
  * Do not manually export CPPFLAGS, CFLAGS, CXXFLAGS, and LDFLAGS, as the
    right values for them are already passed to cmake by the dh buildsystem.
  * Update the build dependencies according to the upstream build system:
    - add libkf5iconthemes-dev
    - explicitly add gettext
  * Add the configuration for the CI on salsa.
  * Make sure to properly use all the build flags:
    - backport upstream commit 83e217496b0f0ab05d168485062312830c8fb651 to
      enable the C++ exceptions; patch
      upstream_build-properly-enable-the-C-exceptions.patch
    - backport upstream commit 6410ffb8eca0f8f0cf0dcd49cdb8b25ef8688114 to not
      reset CXXFLAGS; patch upstream_build-do-not-override-CXXFLAGS.patch
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 23 Feb 2020 18:19:52 +0100
