=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                collectd,
                debhelper-compat (= 12),
                extra-cmake-modules,
+               gettext,
                libboost-filesystem-dev,
                libkf5config-dev,
                libkf5doctools-dev,
                libkf5guiaddons-dev,
                libkf5i18n-dev,
+               libkf5iconthemes-dev,
                libkf5kdelibs4support-data,
                libkf5kio-dev,
                libkf5widgetsaddons-dev,
@@ -21,8 +23,9 @@
                pkg-kde-tools,
                qtbase5-dev,
                shared-mime-info
-Standards-Version: 4.4.1
-Homepage: https://gitlab.com/aerusso/kcollectd
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.antonioerusso.com/projects/kcollectd
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kcollectd.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kcollectd
