## kcollectd 0.11.99.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.0)
 cmake_policy(SET CMP0063 NEW)
 
-project(kcollectd VERSION 0.11.0)
+project(kcollectd VERSION 0.11.99.0)
 
 find_package(ECM REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -39,7 +39,7 @@
 if(NOT RRD_BASEDIR)
   set(RRD_BASEDIR "/var/lib/collectd/rrd")
 endif(NOT RRD_BASEDIR)
-set(RRD_BASEDIR ${RRD_BASEDIR} CACHE PATH "path to collectd-data")
+set(RRD_BASEDIR ${RRD_BASEDIR} CACHE PATH "default path to collectd-data")
 
 # config.h
 configure_file(config.h.in config.h)
