=== debian/changelog ===
kcollectd (0.11.99.0-1) unstable; urgency=medium

  * New upstream release 0.11.99.0.
    - Includes --basedir CLI option to select directory containing RRDs.
  * Do not depend on collectd at build or runtime.
  * Bump debhelper-compat to 13 (no changes).

 -- Antonio Russo <antonio.e.russo@gmail.com>  Mon, 13 Jul 2020 18:45:46 -0600
