=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Antonio Russo <antonio.e.russo@gmail.com>
 Build-Depends: cmake,
-               collectd,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules,
                gettext,
                libboost-filesystem-dev,
@@ -31,7 +30,8 @@
 
 Package: kcollectd
 Architecture: any
-Depends: collectd, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: collectd
 Suggests: khelpcenter
 Description: simple collectd graphing front-end for KDE
  This package provides a basic KDE application for viewing RRD files
