=== debian/changelog ===
kcollectd (0.12.0-1) unstable; urgency=medium

  * New upstream release 0.12.0.
    - More descriptive instructions (Closes: #962382)
  * Remove upstreamed patches.
  * Update my email.
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Antonio Russo <aerusso@aerusso.net>  Thu, 31 Dec 2020 14:29:32 -0700

kcollectd (0.11.99.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [0327a53] Fix FTBFS against boost_1.74. (Closes: #977229)

 -- Anton Gladky <gladk@debian.org>  Fri, 18 Dec 2020 19:44:12 +0100
