=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Antonio Russo <antonio.e.russo@gmail.com>
+Uploaders: Antonio Russo <aerusso@aerusso.net>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                extra-cmake-modules,
@@ -22,7 +22,7 @@
                pkg-kde-tools,
                qtbase5-dev,
                shared-mime-info
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.antonioerusso.com/projects/kcollectd
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kcollectd.git
