=== debian/changelog ===
kcollectd (0.12.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:57 +1100

kcollectd (0.12.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:46:52 +0000

kcollectd (0.12.1-1build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:50:46 +0100

kcollectd (0.12.1-1) unstable; urgency=medium

  * New upstream release 0.12.1.
     - Align translations with source code (Closes: #1048793)
  * Bump Standards-Version to 4.6.2, no changes required.

 -- Antonio Russo <aerusso@aerusso.net>  Sat, 30 Sep 2023 22:44:33 -0600
