=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kcollectd
 Section: utils
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Antonio Russo <aerusso@aerusso.net>
 Build-Depends: cmake,
                debhelper-compat (= 13),
@@ -22,7 +23,7 @@
                pkg-kde-tools,
                qtbase5-dev,
                shared-mime-info
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.antonioerusso.com/projects/kcollectd
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kcollectd.git
