=== kcollectd/CMakeLists.txt ===
--- 
+++ 
@@ -43,20 +43,21 @@
 
 target_link_libraries(kcollectd
 PUBLIC
-  KF5::XmlGui
-  KF5::WidgetsAddons
-  KF5::IconThemes
-  KF5::I18n
-  Qt5::Core
-  Qt5::Widgets
-  Qt5::Gui
+  KF6::CoreAddons
+  KF6::XmlGui
+  KF6::WidgetsAddons
+  KF6::IconThemes
+  KF6::I18n
+  Qt6::Core
+  Qt6::Widgets
+  Qt6::Gui
   ${Boost_LIBRARIES}
   ${rrd_LIBRARIES}
 )
 install(TARGETS kcollectd  ${INSTALL_TARGETS_DEFAULT_ARGS})
 
 # desktop-file
-install(FILES kcollectd.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(FILES net.aerusso.kcollectd.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
 
 # mime-type
 # for KDE 4.2 we require at least version 0.23
