=== debian/changelog ===
kcollectd (0.12.2-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Use the KDE Extras team as the maintainer.
  * Switch to debian/watch format version 5.
  * Bump Standards-Version to 4.7.3, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 14 Feb 2026 16:12:55 +0100

kcollectd (0.12.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with RRDtool 1.9.0. (Closes: #1119741)

 -- Adrian Bunk <bunk@debian.org>  Wed, 03 Dec 2025 12:12:52 +0200

kcollectd (0.12.2-1) unstable; urgency=medium

  * New upstream release 0.12.2.
     - Port to Qt6/KF6
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Antonio Russo <aerusso@aerusso.net>  Fri, 13 Dec 2024 07:57:14 -0700
