=== debian/control ===
Source: kcollectd
Section: utils
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
Uploaders: Antonio Russo <aerusso@aerusso.net>
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               gettext,
               libboost-filesystem-dev,
               libkf6config-dev,
               libkf6doctools-dev,
               libkf6guiaddons-dev,
               libkf6i18n-dev,
               libkf6iconthemes-dev,
               libkf6kio-dev,
               libkf6widgetsaddons-dev,
               libkf6xmlgui-dev,
               librrd-dev,
               pkgconf,
               pkg-kde-tools,
               qt6-base-dev,
               shared-mime-info
Standards-Version: 4.7.3
Rules-Requires-Root: no
Homepage: https://www.antonioerusso.com/projects/kcollectd
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kcollectd.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kcollectd

Package: kcollectd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: collectd
Suggests: khelpcenter
Description: simple collectd graphing front-end for KDE
 This package provides a basic KDE application for viewing RRD files
 created by collectd, the system statistics storage daemon. It allows
 easy mouse-driven navigation through data collections and can be used
 as a virtual chart recorder.
