=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.com/aerusso/kcollectd
Mode: git
Pgp-Mode: gittag
